Subject: [mobile-ip] Posting size limit reminder

From: "Steven M. Glass" <[email-masked]>
Date: Mon, 25 Mar 2002 20:03:41 -0500 (EST)

There have been a few rather large posts to the list recently (as large as
211K), so I wanted to remind people that there's [currently] a 40K (40000B)
limit on posts; anything more is bounced.

    Thoughts:

    Text is cheap, proprietary doc format are usually not.
         -even those dual-mode txt/html emailers are more pricey than you
think.

    Just because you think you're pasting in text doesn't mean you are.
        Some 'widely deployed' editors have non-printable characters mixed in.

    Don't include the *entire* message if you're just replying to a piece.
        Especially if you see text that looks like it came from the above!

    If, for some reason all of what you're sending *needs* to go to the list,
e.g. this *needs* to be in the archive in it's raw form, not just a pointer,
let me know (preferably before you send it).

                              Cheers,
                                  your friendly, but strict, list admin